Only the most recent version of IE available for a MS supported operating system will receive technical support and security updates

Finally users are going to have to use the latest Internet Explorer versions!  It is all laid out in the following blog post.

In practical terms that means the rest of the world can now (well not quite now, January 12, 2016) stop supporting IE versions less than 9.
Post a Comment